.views-roundabout a:hover{color:#5c7f92;}
.sf-depth-1 a:hover{color:white;}
#edit-title a:hover{color:#5c7f92;}

a.field-group-format-title {font-weight:normal; color:#5c7f92;}

.l-content a{color:black;}
.l-content a:hover{color:#5c7f92;}
.calendar-calendar .month-view table td a, .section-blog .field-name-field-category a {color:black;}
.calendar-calendar .month-view table td a, .section-blog .field-name-field-category a:hover {color:#5c7f92;}

.section-blog .ds-2col, .teaser-in-list {padding: 20px 0; border-bottom:1px solid;}

.section-blog .l-content .field-name-title, .section-blog .l-content .field-name-title h2 {margin-top: 0;margin-bottom: 5px;font-size: 24px;line-height: 1em;}

.l-content img {margin-top:5px;margin-bottom:5px;margin-left:5px;margin-right:5px;}

p.submitted.comment__submitted { font-size: 10px; color: #666; }
.comment h3 { display: none; }
a.permalink { display: none; }

ul.links.links--inline.comment__links { font-size: 10px; border-bottom: 1px solid #666; padding-bottom: 5px; }